.privacy-dialog {
  position: fixed;
  right: 80px;
  bottom: 50px;
  z-index: 97;
  padding: 14px;
  width: 350px;
  max-width: calc(100% - 60px);
  background-color: #3b3646;
  color: #f7f7f7;
  box-shadow: 0px 0px 4px gray;
  overflow: hidden;
  font-size: 14px;
  border-radius: 4px;
  display: none;
}

@media (max-width: 768px) {
  .privacy-dialog {
    margin: 0 auto;
    left: 0;
    right: 0;
  }
}

.privacy-dialog__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: justify;
  gap: 14px;
}

.privacy-dialog__link {
  color: #1b64cd;
  transition: all 0.5s;
}

.privacy-dialog__link:hover {
  color: #4682d6;
}

.privacy-dialog__group {
  display: flex;
  gap: 14px;
}

.privacy-dialog__accept {
  border: 0;
  padding: 2px 8px;
  background: #1b64cd;
  color: #fff;
  border-radius: 4px;
}

.privacy-dialog__reject {
  border: 0;
  padding: 2px 8px;
  background: #fff;
  color: #1b64cd;
  border-radius: 4px;
}
